using System.Data.Common;

namespace BMA.EHR.Recurit.Exam.Service.Extensions
{
    public static class DataReaderExtension
    {
        public static bool IsDbNull(this DbDataReader dataReader, string columnName)
        {
            return dataReader[columnName] == DBNull.Value;
        }

    }
}